<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="89d0fb8f-67a7-49df-8c3b-85b3f692c820" name="Changes" comment="t" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Merge.Settings">
    <option name="BRANCH" value="origin/rudolf" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="rudolf" />
      </map>
    </option>
    <option name="RESET_MODE" value="HARD" />
  </component>
  <component name="GitSEFilterConfiguration">
    <file-type-list>
      <filtered-out-file-type name="LOCAL_BRANCH" />
      <filtered-out-file-type name="REMOTE_BRANCH" />
      <filtered-out-file-type name="TAG" />
      <filtered-out-file-type name="COMMIT_BY_MESSAGE" />
    </file-type-list>
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/../../../GitGud/gamejamgdc2022/Assets/Scripts/NewSettings.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/../../../GitGud/gamejamgdc2022/Assets/Scripts/Settings.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/ScriptableObjects/Quests/QuestData.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/NPC/NPCTestingWeapon.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/NPCv2/AIState.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/NPCv2/BulletSpawner.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/NPCv2/NPC's/IdleWithDialogue.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/NPCv2/NPCDialogue.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/NPCv2/NPCFunctionality.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/NPCv2/NPCState.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/NPCv2/Strelnice/StraznikGate.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/QuestManager.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="mock://C:/Games/VHS/V2/coping-entertainment/Assets/Scripts/ViewScripts/CotrolsView.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/ViewScripts/InteractionManager.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/ViewScripts/QuestView.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/ViewScripts/TimeView.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/WorldState.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/WorldTime.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.burst@1.7.3/Editor/BurstDisassembler.Core.Wasm.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.burst@1.7.3/Editor/BurstDisassembler.Core.x86.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.burst@1.7.3/Editor/LongTextArea.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.burst@1.7.3/Runtime/Intrinsics/Arm/NEON_AArch64_rdma.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.burst@1.7.3/Runtime/Intrinsics/v256.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.burst@1.7.3/Runtime/Intrinsics/v64.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.burst@1.7.3/Runtime/Intrinsics/x86/Avx.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.burst@1.7.3/Tests/Runtime/PlaymodeTest.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.burst@1.7.3/Tests/Runtime/Shared/031-Pointers.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.burst@1.7.3/Tests/Runtime/Shared/032-Patterns.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.burst@1.7.3/Tests/Runtime/Shared/040-ControlFlows.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.burst@1.7.3/Tests/Runtime/Shared/050-TestStructs.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.burst@1.7.3/Tests/Runtime/Shared/053-TestConstArrays.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.burst@1.7.3/Tests/Runtime/Shared/083-Aliasing.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.burst@1.7.3/Tests/Runtime/Shared/TestCompilerAttributeBase.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.burst@1.7.3/Tests/Runtime/Unity.Burst.Tests/TestCompilerAttribute.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.collab-proxy@1.17.2/Editor/PlasticSCM/Configuration/CloudEdition/Welcome/CreateOrganizationPanel.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.performance.profile-analyzer@1.1.1/Editor/Units.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.performance.profile-analyzer@1.1.1/Tests/Editor/FrameTimeGraphSelectionTests.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.probuilder@5.0.6/Editor/MenuActions/Selection/GrowSelection.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.probuilder@5.0.6/External/Poly2Tri/Triangulation/Delaunay/Sweep/DTSweep.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.probuilder@5.0.6/Samples~/Runtime/Icosphere FFT/Scripts/CameraControls.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.probuilder@5.0.6/Samples~/Runtime/Runtime Editing/Scripts/MeshEditor.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.render-pipelines.core@12.1.7/Runtime/Camera/FreeCamera.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.render-pipelines.core@12.1.7/Tests/Editor/ReflectionUtils.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.render-pipelines.universal@12.1.7/Runtime/DeferredTiler.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.render-pipelines.universal@12.1.7/Runtime/Passes/PostProcessPass.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.searcher@4.9.1/Tests/Editor/SearcherTests.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.testtools.codecoverage@1.0.1/Samples~/Tutorial/Asteroids/Scripts/Managers/GameManager.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.textmeshpro@3.0.6/Scripts/Runtime/TMPro_UGUI_Private.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.timeline@1.6.4/Samples~/Customization/Tween/TweenMixerBehaviour.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.ugui@1.0.0/Runtime/UI/Core/Toggle.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Library/PackageCache/com.unity.ugui@1.0.0/Tests/Editor/CanvasRenderer/ParentCanvasIsSane.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/2ac55d37c9454bac8a31be5a662b79ac7400/67/d15f31c6/Input.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/86acb61e0d2b4b36bc20af11093be9a5157e00/0d/091d6df2/Transform.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/86acb61e0d2b4b36bc20af11093be9a5157e00/7e/023ae853/Object.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/86acb61e0d2b4b36bc20af11093be9a5157e00/8d/2d655abc/ScriptableObject.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/86acb61e0d2b4b36bc20af11093be9a5157e00/8f/a36550f4/Camera.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/86acb61e0d2b4b36bc20af11093be9a5157e00/90/725075cb/Component.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/86acb61e0d2b4b36bc20af11093be9a5157e00/aa/6b048327/MonoBehaviour.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/86acb61e0d2b4b36bc20af11093be9a5157e00/d9/e67edc69/Mathf.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/a5d0194ca25e4e02ba2b5df60f6348031800/aa/680de175/IntComparer.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/cb648d6114a04381a4389cc5cb68cd96ca00/68/bdf02104/NavMeshAgent.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/decompiler/edef46c9b2db4b878c98495bfdc516fa568ba8/9d/a4af8472/IComparer`1.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/metadata/a4c0ef0bd6fe4e668a417359042bcee62c00/41/a0093a88/ConcurrentPriorityQueue.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$APPLICATION_CONFIG_DIR$/resharper-host/DecompilerCache/metadata/a5d0194ca25e4e02ba2b5df60f6348031800/cd/c4e9a4cf/RapidPriorityQueue.cs" root0="SKIP_HIGHLIGHTING" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="MetaFilesCheckinStateConfiguration" checkMetaFiles="true" />
  <component name="ProjectId" id="2Fll4Rc1kbvOVXJD4UTJHbMLxYF" />
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;Discover.Launch.Via.Unity&quot;: &quot;true&quot;,
    &quot;WebServerToolWindowFactoryState&quot;: &quot;false&quot;,
    &quot;XThreadsFramesViewSplitterKey&quot;: &quot;0.46857142&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;CodeLensConfigurable&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  },
  &quot;keyToStringList&quot;: {
    &quot;rider.external.source.directories&quot;: [
      &quot;C:\\Users\\rudy\\AppData\\Roaming\\JetBrains\\Rider2022.3\\resharper-host\\DecompilerCache&quot;,
      &quot;C:\\Users\\rudy\\AppData\\Roaming\\JetBrains\\Rider2022.3\\resharper-host\\SourcesCache&quot;,
      &quot;C:\\Users\\rudy\\AppData\\Local\\Symbols\\src&quot;
    ]
  }
}</component>
  <component name="RunManager" selected="Attach to Unity Editor.Attach to Unity Editor">
    <configuration name="Standalone Player" type="RunUnityExe" factoryName="Unity Executable">
      <option name="EXE_PATH" value="$PROJECT_DIR$/../../build\VHS-team-5.exe" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="WORKING_DIRECTORY" value="C:\Games\VHS\V2\build" />
      <option name="PASS_PARENT_ENVS" value="1" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <method v="2" />
    </configuration>
    <configuration name="Start Unity" type="RunUnityExe" factoryName="Unity Executable">
      <option name="EXE_PATH" value="C:\Program Files\Unity\Hub\Editor\2021.3.11f1\Editor\Unity.exe" />
      <option name="PROGRAM_PARAMETERS" value="-projectPath C:\Games\VHS\V2\coping-entertainment -debugCodeOptimization" />
      <option name="WORKING_DIRECTORY" value="C:\Games\VHS\V2\coping-entertainment" />
      <option name="PASS_PARENT_ENVS" value="1" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <method v="2" />
    </configuration>
    <configuration name="UnitTests (batch mode)" type="RunUnityExe" factoryName="Unity Executable">
      <option name="EXE_PATH" value="C:\Program Files\Unity\Hub\Editor\2021.3.11f1\Editor\Unity.exe" />
      <option name="PROGRAM_PARAMETERS" value="-runTests -batchmode -projectPath &quot;D:\aMyStuff\CVUT\5. Semester\BI-VHS\coping-entertainment&quot; -testResults Logs/results.xml -testPlatform EditMode -debugCodeOptimization" />
      <option name="WORKING_DIRECTORY" value="D:\aMyStuff\CVUT\5. Semester\BI-VHS\coping-entertainment" />
      <option name="PASS_PARENT_ENVS" value="1" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <method v="2" />
    </configuration>
    <configuration name="Attach to Unity Editor &amp; Play" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="UNITY_ATTACH_AND_PLAY" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="allowRunningInParallel" value="false" />
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <option name="projectPathOnTarget" />
      <option name="selectedOptions">
        <list />
      </option>
      <method v="2" />
    </configuration>
    <configuration name="Attach to Unity Editor" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="Unity Debug" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="allowRunningInParallel" value="false" />
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <option name="projectPathOnTarget" />
      <option name="selectedOptions">
        <list />
      </option>
      <method v="2" />
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="89d0fb8f-67a7-49df-8c3b-85b3f692c820" name="Changes" comment="" />
      <created>1665074363043</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1665074363043</updated>
      <workItem from="1665074365344" duration="1214000" />
      <workItem from="1665123243711" duration="1476000" />
      <workItem from="1665304441924" duration="46000" />
      <workItem from="1665305534359" duration="4000" />
      <workItem from="1665317323449" duration="7499000" />
      <workItem from="1665331252726" duration="199000" />
      <workItem from="1667818824849" duration="5253000" />
      <workItem from="1668953268183" duration="40554000" />
      <workItem from="1669154596460" duration="4000000" />
      <workItem from="1669193337349" duration="668000" />
      <workItem from="1669199077071" duration="2011000" />
      <workItem from="1669214176163" duration="13897000" />
      <workItem from="1669318877596" duration="2427000" />
      <workItem from="1669375793661" duration="16721000" />
      <workItem from="1669459194142" duration="16634000" />
      <workItem from="1669495389730" duration="7492000" />
      <workItem from="1669542502040" duration="28996000" />
      <workItem from="1669591362145" duration="15373000" />
      <workItem from="1669642238447" duration="4151000" />
      <workItem from="1669747680270" duration="694000" />
      <workItem from="1669823892082" duration="13702000" />
      <workItem from="1669977219457" duration="10808000" />
      <workItem from="1670001308479" duration="4535000" />
      <workItem from="1670073778145" duration="8646000" />
      <workItem from="1670241421481" duration="11022000" />
      <workItem from="1670422451315" duration="2967000" />
      <workItem from="1670427238135" duration="353000" />
      <workItem from="1670427771920" duration="69000" />
      <workItem from="1670427876496" duration="7886000" />
      <workItem from="1670591400110" duration="13387000" />
      <workItem from="1670846379067" duration="5608000" />
      <workItem from="1671456056829" duration="5072000" />
      <workItem from="1671546280169" duration="50798000" />
      <workItem from="1671815306746" duration="4005000" />
      <workItem from="1672865946161" duration="428000" />
      <workItem from="1673187749581" duration="16741000" />
      <workItem from="1673262440159" duration="27105000" />
      <workItem from="1673818849744" duration="1032000" />
      <workItem from="1674321057764" duration="1972000" />
      <workItem from="1674379908446" duration="784000" />
    </task>
    <task id="LOCAL-00001" summary="Initial commit.">
      <created>1665318784390</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1665318784390</updated>
    </task>
    <task id="LOCAL-00002" summary="Initial commit">
      <created>1665327040298</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1665327040298</updated>
    </task>
    <task id="LOCAL-00003" summary="Added basic aiming and movement">
      <created>1665327055697</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1665327055697</updated>
    </task>
    <task id="LOCAL-00004" summary="Initial commit">
      <created>1665331421729</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1665331421729</updated>
    </task>
    <task id="LOCAL-00005" summary="Added decals support">
      <created>1665331435955</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1665331435955</updated>
    </task>
    <task id="LOCAL-00006" summary="moved UI to canvas">
      <created>1667759227684</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1667759227684</updated>
    </task>
    <task id="LOCAL-00007" summary="t">
      <created>1667828590648</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1667828590649</updated>
    </task>
    <task id="LOCAL-00008" summary="added game state object, fixed bug in settings, added controls list">
      <created>1668957106467</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1668957106467</updated>
    </task>
    <task id="LOCAL-00009" summary="autosave">
      <created>1669642263852</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1669642263852</updated>
    </task>
    <task id="LOCAL-00010" summary="minor fixes">
      <created>1669645843766</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1669645843766</updated>
    </task>
    <task id="LOCAL-00011" summary="autosave">
      <created>1669666949689</created>
      <option name="number" value="00011" />
      <option name="presentableId" value="LOCAL-00011" />
      <option name="project" value="LOCAL" />
      <updated>1669666949689</updated>
    </task>
    <task id="LOCAL-00012" summary="npc new state">
      <created>1670247044283</created>
      <option name="number" value="00012" />
      <option name="presentableId" value="LOCAL-00012" />
      <option name="project" value="LOCAL" />
      <updated>1670247044283</updated>
    </task>
    <task id="LOCAL-00013" summary="added pq, npc part 7(?)">
      <created>1670276446502</created>
      <option name="number" value="00013" />
      <option name="presentableId" value="LOCAL-00013" />
      <option name="project" value="LOCAL" />
      <updated>1670276446502</updated>
    </task>
    <task id="LOCAL-00014" summary="Took me 2 hours to install a ducking PriorityQueue from nuGet. NuGet sucks.">
      <created>1670428689671</created>
      <option name="number" value="00014" />
      <option name="presentableId" value="LOCAL-00014" />
      <option name="project" value="LOCAL" />
      <updated>1670428689671</updated>
    </task>
    <task id="LOCAL-00015" summary="Death">
      <created>1670430382461</created>
      <option name="number" value="00015" />
      <option name="presentableId" value="LOCAL-00015" />
      <option name="project" value="LOCAL" />
      <updated>1670430382461</updated>
    </task>
    <task id="LOCAL-00016" summary="almost done i think">
      <created>1670444545881</created>
      <option name="number" value="00016" />
      <option name="presentableId" value="LOCAL-00016" />
      <option name="project" value="LOCAL" />
      <updated>1670444545881</updated>
    </task>
    <task id="LOCAL-00017" summary="world time events + implementing actual npc fnctionality">
      <created>1670602314275</created>
      <option name="number" value="00017" />
      <option name="presentableId" value="LOCAL-00017" />
      <option name="project" value="LOCAL" />
      <updated>1670602314275</updated>
    </task>
    <task id="LOCAL-00018" summary="weapon spawn method">
      <created>1670710217514</created>
      <option name="number" value="00018" />
      <option name="presentableId" value="LOCAL-00018" />
      <option name="project" value="LOCAL" />
      <updated>1670710217514</updated>
    </task>
    <task id="LOCAL-00019" summary="prefab spawning">
      <created>1670857723747</created>
      <option name="number" value="00019" />
      <option name="presentableId" value="LOCAL-00019" />
      <option name="project" value="LOCAL" />
      <updated>1670857723747</updated>
    </task>
    <task id="LOCAL-00020" summary="weapon, ammo spawns, dialogue integration shit">
      <created>1671482021285</created>
      <option name="number" value="00020" />
      <option name="presentableId" value="LOCAL-00020" />
      <option name="project" value="LOCAL" />
      <updated>1671482021285</updated>
    </task>
    <task id="LOCAL-00021" summary="t">
      <created>1671547535699</created>
      <option name="number" value="00021" />
      <option name="presentableId" value="LOCAL-00021" />
      <option name="project" value="LOCAL" />
      <updated>1671547535699</updated>
    </task>
    <task id="LOCAL-00022" summary="npc continued work. Impl dead, dialogue, reloading, travelling, melee, aggressive">
      <created>1671576026906</created>
      <option name="number" value="00022" />
      <option name="presentableId" value="LOCAL-00022" />
      <option name="project" value="LOCAL" />
      <updated>1671576026906</updated>
    </task>
    <task id="LOCAL-00023" summary="NPC state almost done">
      <created>1671635371960</created>
      <option name="number" value="00023" />
      <option name="presentableId" value="LOCAL-00023" />
      <option name="project" value="LOCAL" />
      <updated>1671635371960</updated>
    </task>
    <task id="LOCAL-00024" summary="pre refactor">
      <created>1671715177664</created>
      <option name="number" value="00024" />
      <option name="presentableId" value="LOCAL-00024" />
      <option name="project" value="LOCAL" />
      <updated>1671715177664</updated>
    </task>
    <task id="LOCAL-00025" summary="dialogue and npc system done. Awaiting intergration.">
      <created>1671883246526</created>
      <option name="number" value="00025" />
      <option name="presentableId" value="LOCAL-00025" />
      <option name="project" value="LOCAL" />
      <updated>1671883246526</updated>
    </task>
    <task id="LOCAL-00026" summary="t">
      <created>1671883263532</created>
      <option name="number" value="00026" />
      <option name="presentableId" value="LOCAL-00026" />
      <option name="project" value="LOCAL" />
      <updated>1671883263532</updated>
    </task>
    <task id="LOCAL-00027" summary="autoconfig">
      <created>1672866614551</created>
      <option name="number" value="00027" />
      <option name="presentableId" value="LOCAL-00027" />
      <option name="project" value="LOCAL" />
      <updated>1672866614551</updated>
    </task>
    <task id="LOCAL-00028" summary="revamped npc shooting and fixed a few things">
      <created>1673212779350</created>
      <option name="number" value="00028" />
      <option name="presentableId" value="LOCAL-00028" />
      <option name="project" value="LOCAL" />
      <updated>1673212779350</updated>
    </task>
    <task id="LOCAL-00029" summary="bugfixes pt 1">
      <created>1673215669587</created>
      <option name="number" value="00029" />
      <option name="presentableId" value="LOCAL-00029" />
      <option name="project" value="LOCAL" />
      <updated>1673215669587</updated>
    </task>
    <task id="LOCAL-00030" summary="npc done, probably">
      <created>1673278767451</created>
      <option name="number" value="00030" />
      <option name="presentableId" value="LOCAL-00030" />
      <option name="project" value="LOCAL" />
      <updated>1673278767451</updated>
    </task>
    <task id="LOCAL-00031" summary="added functionality and strelnice almost done">
      <created>1673307803349</created>
      <option name="number" value="00031" />
      <option name="presentableId" value="LOCAL-00031" />
      <option name="project" value="LOCAL" />
      <updated>1673307803349</updated>
    </task>
    <task id="LOCAL-00032" summary="poslední commit">
      <created>1674381708377</created>
      <option name="number" value="00032" />
      <option name="presentableId" value="LOCAL-00032" />
      <option name="project" value="LOCAL" />
      <updated>1674381708377</updated>
    </task>
    <task id="LOCAL-00033" summary="t">
      <created>1674381736162</created>
      <option name="number" value="00033" />
      <option name="presentableId" value="LOCAL-00033" />
      <option name="project" value="LOCAL" />
      <updated>1674381736162</updated>
    </task>
    <option name="localTasksCounter" value="34" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="UnityCheckinConfiguration" checkUnsavedScenes="true" />
  <component name="UnityProjectConfiguration" hasMinimizedUI="true" />
  <component name="UnityUnitTestConfiguration" currentTestLauncher="EditMode" />
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="FILTERS">
                <map>
                  <entry key="branch">
                    <value>
                      <list>
                        <option value="origin/dev" />
                      </list>
                    </value>
                  </entry>
                </map>
              </option>
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
    <option name="CLEAR_INITIAL_COMMIT_MESSAGE" value="true" />
    <MESSAGE value="added game state object, fixed bug in settings, added controls list" />
    <MESSAGE value="minor fixes" />
    <MESSAGE value="autosave" />
    <MESSAGE value="npc new state" />
    <MESSAGE value="added pq, npc part 7(?)" />
    <MESSAGE value="Took me 2 hours to install a ducking PriorityQueue from nuGet. NuGet sucks." />
    <MESSAGE value="Death" />
    <MESSAGE value="almost done i think" />
    <MESSAGE value="world time events + implementing actual npc fnctionality" />
    <MESSAGE value="weapon spawn method" />
    <MESSAGE value="prefab spawning" />
    <MESSAGE value="weapon, ammo spawns, dialogue integration shit" />
    <MESSAGE value="npc continued work. Impl dead, dialogue, reloading, travelling, melee, aggressive" />
    <MESSAGE value="NPC state almost done" />
    <MESSAGE value="pre refactor" />
    <MESSAGE value="dialogue and npc system done. Awaiting intergration." />
    <MESSAGE value="prepared Fire() method" />
    <MESSAGE value="autoconfig" />
    <MESSAGE value="revamped npc shooting and fixed a few things" />
    <MESSAGE value="bugfixes pt 1" />
    <MESSAGE value="npc done, probably" />
    <MESSAGE value="added functionality and strelnice almost done" />
    <MESSAGE value="strelnice hotovo?" />
    <MESSAGE value="poslední commit" />
    <MESSAGE value="t" />
    <option name="LAST_COMMIT_MESSAGE" value="t" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="DotNet Breakpoints">
          <url>file://$PROJECT_DIR$/../../../../Projects/MyGame/unity/ECS_experimenting/Assets/Scripts/MyUtils/CameraController.cs</url>
          <line>5</line>
          <properties documentPath="D:\aMyStuff\Projects\MyGame\unity\ECS_experimenting\Assets\Scripts\MyUtils\CameraController.cs" initialLine="5" isMultiMethodBreakpoint="true">
            <option name="multiMethodBreakpoint" value="true" />
          </properties>
          <option name="timeStamp" value="1" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
    <watches-manager>
      <configuration name="UNITY_DEBUG_RUN_CONFIGURATION">
        <watch expression="quest.questName" />
      </configuration>
    </watches-manager>
  </component>
  <component name="XSLT-Support.FileAssociations.UIState">
    <expand />
    <select />
  </component>
</project>